> For the complete documentation index, see [llms.txt](https://docs.videc.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.videc.de/acron-9.3/en/intro/operator.md).

# Operators

You can use operators to perform calculations (basic arithmetic operations), comparisons (relations) and logic operations.

The Formula Editor supports the following three groups of operators:

* [Arithmetic Operators](/acron-9.3/en/intro/operator/operator_arithmetisch.md)
* [Logical Operators](/acron-9.3/en/intro/operator/operator_logisch.md)
* [Relational Operators](/acron-9.3/en/intro/operator/operator_vergleich.md)

Most operators are binary, that is, they have two operands. An exception to this is the negation (logical operator). This is a unary operator, having just one operand. The result of a [function](/acron-9.3/en/intro/funktionen.md), a [constant value](/acron-9.3/en/intro/konstanten.md), a [variable](/acron-9.3/en/intro/variablen.md) or the result of a different operation can be used as the operand.

With the help of operators you can thus calculate very complex expressions.

You enter binary operators in an expression by placing the operator between the operands. In the case of unary operands, enter the operator in front of the operand.

For binary operators, the [data types](/acron-9.3/en/intro/datentypen.md) of the two operands must be identical. You cannot link two different data types to one operator.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.videc.de/acron-9.3/en/intro/operator.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
